Mixtels.vo: Mixtels.v ../RECORDS/Sigtel.vo ../RECORDS/Subsig.vo
Mixtels.vi: Mixtels.v ../RECORDS/Sigtel.vo ../RECORDS/Subsig.vo
Setoid.vo: Setoid.v Mixtels.vo Tools.vo Wellmixed.vo ../RECORDS/Access.vo
Setoid.vi: Setoid.v Mixtels.vo Tools.vo Wellmixed.vo ../RECORDS/Access.vo
Tools.vo: Tools.v ../RECORDS/Subsig.vo Mixtels.vo
Tools.vi: Tools.v ../RECORDS/Subsig.vo Mixtels.vo
Wellmerged.vo: Wellmerged.v Wellmixed.vo
Wellmerged.vi: Wellmerged.v Wellmixed.vo
Wellmixed.vo: Wellmixed.v ../RECORDS/Sigtel.vo Mixtels.vo
Wellmixed.vi: Wellmixed.v ../RECORDS/Sigtel.vo Mixtels.vo
Mixtels.html: Mixtels.v ../RECORDS/Sigtel.html ../RECORDS/Subsig.html
Setoid.html: Setoid.v Mixtels.html Tools.html Wellmixed.html ../RECORDS/Access.html
Tools.html: Tools.v ../RECORDS/Subsig.html Mixtels.html
Wellmerged.html: Wellmerged.v Wellmixed.html
Wellmixed.html: Wellmixed.v ../RECORDS/Sigtel.html Mixtels.html
